﻿/*
CSS Classes
*/



.result {
    color: Black;
}

h4 {
    font-size: 12px;
    color: #534203 !important;
}

p {
    line-height: 1.2 !important;
}

@keyframes blink {
    0% {
        opacity: 1;
    }

    50% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

.blink-text {
    animation: blink 1s infinite;
}

h3 {
    font-size: 12px !important;
    color: #534203 !important;
}

h2 {
    font-size: 14px;
    color: #534203 !important;
}

.ptr {
    font-size: 15px;
    color: black;
    text-decoration: underline;
    text-transform: capitalize;
    font-family: Georgia, 'Times New Roman', Times, Calibri;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-right: 20px;
    margin-left: 20px;
}


.fancy-div {
    width: 100%;
    max-height: 200px; /* Set the maximum height */
    scrollbar-width: thin;
    scrollbar-color: #f6f5bf;
    color: #fff; /* Set your desired text color */
    overflow-y: auto; /* Enable vertical scroll if content exceeds the fixed height */
    /*box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.1);*/ /* Add a subtle box shadow */
}


.Heading2 {
    border-bottom: 1px solid #3881C8;
    background-color: #F2EDC1; /*#136ED6;*/ /*#E1E1E1;/* #EAEAEA;*/ /*background-image: url('images/header2.png');*/
    background-position: 1% 50%;
    font-weight: bold;
    font-size: 14px;
    height: 18px;
    color: Maroon;
}

.pg {
    font-size: 15px;
    color: black !important;
    font-family: Georgia, 'Times New Roman', Times, Calibri;
    text-decoration: underline;
}

.stop {
    height: 38px;
    background: url( 'Images/flag.png' ) no-repeat 35% 25%;
    margin-top: 10%;
    margin-left: 20%;
    padding-left: 25%;
    padding-top: 3%;
    color: #3881C8;
    font-style: oblique;
    font-variant: normal;
    font-weight: bold;
    font-size: 1.2em;
    width: 350px;
}

.steppassive {
    color: Black;
    font-weight: bold;
    font-size: 12px;
    border-style: solid;
    border-bottom-color: #035A92;
    border-right-color: #035A92;
    border-top-color: #136ED6;
    border-left-color: #136ED6;
    border-width: 2px;
    text-align: center;
    margin-right: 3px;
    padding: 2px;
}

.stepactive {
    color: #3881C8;
    font-weight: bold;
    font-size: 12px;
    border-style: solid;
    border-bottom-color: #136ED6;
    border-right-color: #136ED6;
    border-top-color: #035A92;
    border-left-color: #035A92;
    border-width: 2px;
    text-align: center;
    margin-right: 3px;
    padding: 2px;
}

.stepnextbutton {
    border-left: 2px solid #136ED6;
    border-right: 2px solid #035A92;
    border-top: 2px solid #136ED6;
    border-bottom: 2px solid #035A92;
    color: #3881C8;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    height: 24px;
    background: url( '~/~/App_Themes/DefaultTheme/Images/next.png' ) no-repeat 98% 50%;
}

.stepreviousbutton {
    color: #3881C8;
    font-weight: bold;
    font-size: 12px;
    border-style: solid;
    border-bottom-color: #035A92;
    border-right-color: #035A92;
    border-top-color: #136ED6;
    border-left-color: #136ED6;
    border-width: 2px;
    text-align: center;
    height: 24px;
    background: url( '~/~/App_Themes/DefaultTheme/Images/previous.png' ) no-repeat 1% 50%;
}

.paramitem {
    width: 15%;
    padding: 2px;
    margin-right: 2px;
    font-size: 12px;
    font-weight: bold;
    display: inline;
    float: left;
    padding: 3px;
    height: 20px;
}

.paramheader {
    width: 15%;
    height: 5px;
    padding: 2px;
    margin-right: 2px;
    font-size: 12px;
    font-weight: bold;
    display: inline;
    float: left;
    padding: 3px;
}


.titileHeading {
    padding-left: 6px;
    border: 1px solid;
    font-family: 'Calibri', 'Arial Narrow' !important;
    font-size: 14px;
    background: rgb(252, 201, 126);
    min-width: 120px;
    box-sizing: border-box;
    color: white !important;
}


.hoverdiv {
    visibility: hidden;
    position: absolute;
    z-index: 200;
    background-color: #FFFFFF;
    color: Black;
    font-size: 1.0em;
    font-weight: bold;
    width: 12%;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 5px;
    padding-right: 5px;
    filter: alpha(opacity=80);
    opacity: 0.80;
    -moz-opacity: 0.80;
    -khtml-opacity: 0.80;
    border-right: 1px solid #035A92;
    border-bottom: 1px solid #035A92;
}

.selectednode {
    background-color: #FFFFFE;
    font-family: Segoe UI;
    background-image: url( 'Images/selectednode.png' );
    background-repeat: repeat-x;
    border: solid 1px #000DB8;
    padding: 1px;
}

.UpdateProgress {
    /* display:none; */
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0%;
    right: 0%;
    background-color: #FFFFE7;
    color: Black;
    text-align: center;
    font-weight: bold;
    z-index: 8900;
    filter: alpha(opacity=90);
    opacity: 0.9;
    -moz-opacity: 0.4;
    -khtml-opacity: 0.4;
}

.PopUpBG {
    background-color: #C6FFFD;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0%;
    right: 0%;
    color: Black;
    text-align: center;
    font-weight: bold;
    z-index: 8900;
}

    .PopUpBG div {
        position: absolute;
        z-index: 9999;
        top: 45%;
        left: 40%;
        border: 0px solid;
        padding: 5px;
        min-height: 100px;
        min-width: 300px;
    }

.loadingImg {
    position: absolute;
    z-index: 9999;
    line-height: 50px;
    font-weight: bold;
    top: 45%;
    left: 40%;
    border: 0px solid;
}

.modalBackground {
    background-color: #C6FFFD;
    text-align: center;
    font-weight: bold;
    z-index: 9998;
    filter: alpha(opacity=50);
    opacity: 0.4;
    -moz-opacity: 0.4;
    -khtml-opacity: 0.4;
}

.ActivityListing {
    width: 100%;
}

    .ActivityListing td, .ActivityListing tr {
        vertical-align: top !important;
        font-size: 12px;
    }

        .ActivityListing td div {
            padding-left: 2px;
        }

.loginContainer {
    width: 100%;
    background-color: #FCFBFB;
    margin: 0px;
    padding: 0px;
    font-size: 12px;
    font-weight: bold;
    background-image: url( 'Images/backlogo.png' );
    background-repeat: no-repeat;
    background-position: 45% 40%;
}

.loginBox {
    margin-left: 25%;
    color: #1E1F21;
    margin-top: 20%;
    margin-bottom: 30%;
    background-color: #FFFFFD;
    border-bottom-color: #215FA5;
    border-right-color: #215FA5;
    border-top-color: #215FA5;
    border-left-color: #215FA5;
    border-style: solid;
    border-width: 1px;
    width: 50%;
    background-image: url( 'Images/Logincontainer.png' );
    background-repeat: no-repeat;
    background-position: 90% 57%;
    height: auto;
}

.BoxHeader {
    height: 24px;
    margin: 5px 6px 5px 5px;
    width: 96%;
    padding-left: 11px;
    display: block;
    background-color: #FDFFB8;
    color: #444243; /*background-image: url('Images/header2.png' );*/
    padding-top: 11px;
    font-weight: bold;
    font-size: 14px;
}

.elementContainer {
    border-style: none;
    border-color: inherit;
    border-width: 0;
    margin-left: 12%;
    margin-right: 20%;
    margin-top: 2%;
    margin-bottom: 8%;
    width: 44%;
    height: 157px;
}

    .elementContainer tr input[type="text"], .elementContainer tr input[type="password"] {
        width: 160px;
        font-size: 12px;
        font-weight: bold;
        font-family: Segoe UI;
    }

    .elementContainer tr input[type="checkbox"] {
        margin-left: 20px;
        margin-right: 5px;
        font-size: 12px;
        font-family: Segoe UI;
    }

    .elementContainer input[type="text"]:hover, .elementContainer input[type="text"]:focus, .elementContainer input[type="password"]:hover, .elementContainer input[type="password"]:focus {
        border: solid 1px #052E49;
    }

    .elementContainer input[type="submit"] {
        background-color: Transparent;
        border-width: 1px;
        border-style: solid;
        border-bottom-color: #035A92;
        border-right-color: #035A92;
        border-top-color: #136ED6;
        border-left-color: #136ED6;
        text-align: center;
        width: 111px;
        height: 24px;
        vertical-align: middle;
        margin-left: 20px;
        background-image: url('Images/key.png' );
        background-repeat: no-repeat;
        background-position: 7% 50%;
        color: #3881C8;
        font-size: 12px;
    }

.customCalloutStyle div, .customCalloutStyle td {
    border: solid 1px Black;
    background-color: #FBF2D1;
}

.customCalloutStyle .ajax__validatorcallout_popup_table {
    display: none;
    border: none;
    background-color: transparent;
    padding: 0px;
}

.customCalloutStyle .ajax__validatorcallout_popup_table_row {
    vertical-align: top;
    height: 100%;
    background-color: transparent;
    padding: 0px;
}

.customCalloutStyle .ajax__validatorcallout_callout_cell {
    width: 20px;
    height: 100%;
    text-align: right;
    vertical-align: top;
    border: none;
    background-color: transparent;
    padding: 0px;
}

.customCalloutStyle .ajax__validatorcallout_callout_table {
    height: 100%;
    border: none;
    background-color: transparent;
    padding: 0px;
}

.customCalloutStyle .ajax__validatorcallout_callout_table_row {
    background-color: transparent;
    padding: 0px;
}

.customCalloutStyle .ajax__validatorcallout_callout_arrow_cell {
    padding: 8px 0px 0px 0px;
    text-align: right;
    vertical-align: top;
    font-size: 1px;
    border: none;
    background-color: transparent;
}

    .customCalloutStyle .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv {
        font-size: 1px;
        position: relative;
        left: 1px;
        border-bottom: none;
        border-right: none;
        border-left: none;
        width: 15px;
        background-color: transparent;
        padding: 0px;
    }

        .customCalloutStyle .ajax__validatorcallout_callout_arrow_cell .ajax__validatorcallout_innerdiv div {
            height: 1px;
            overflow: hidden;
            border-top: none;
            border-bottom: none;
            border-right: none;
            padding: 0px;
            margin-left: auto;
        }

.customCalloutStyle .ajax__validatorcallout_error_message_cell {
    font-size: 11px;
    padding: 5px;
    border-right: none;
    border-left: none;
    width: 100%;
}

.customCalloutStyle .ajax__validatorcallout_icon_cell {
    width: 20px;
    padding: 5px;
    border-right: none;
}

.customCalloutStyle .ajax__validatorcallout_close_button_cell {
    vertical-align: top;
    padding: 0px;
    text-align: right;
    border-left: none;
}

    .customCalloutStyle .ajax__validatorcallout_close_button_cell .ajax__validatorcallout_innerdiv {
        border: none;
        text-align: center;
        width: 11px;
        padding: 2px;
        cursor: pointer;
    }

.lbxcalendar option {
    background-image: url('Images/calendar.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    text-align: left;
    padding-left: 21px;
    vertical-align: middle;
    margin-bottom: 7px;
    font-size: 11px;
    font-weight: bold;
    cursor: pointer;
    border-bottom: solid 1px #FFCB05;
}

.lbxconsultant option {
    background-image: url( 'Images/consultant16.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    padding-left: 21px;
    text-align: left;
    vertical-align: middle;
    margin-bottom: 8px;
    font-size: 12px;
    font-weight: bold;
    cursor: pointer;
    border-bottom: solid 1px #FFCB05;
}

.popUpBox /* Overlib popup */ {
    padding: 3px;
    text-align: left;
    font-size: 11px;
    font-weight: bold;
    background-color: #FFFFCC;
}

.customtabstyle {
    margin-top: 5px;
    width: 99.85%;
}

    .customtabstyle .ajax__tab_header {
        font-size: 12px;
        padding-bottom: 3px;
        color: black;
        box-shadow: 0 1px 7px 0px rgba(0, 0, 0, 0.16);
    }

    .customtabstyle .ajax__tab_body {
        padding-left: 3px;
        padding-right: 3px;
        padding-bottom: 7px;
    }

    .customtabstyle .ajax__tab_outer {
        font-size: 11px;
    }

    .customtabstyle .ajax__tab_inner {
        padding: 6px;
        margin-right: 2px;
        background-color: Transparent;
        background-repeat: repeat-x;
        cursor: pointer;
        margin-right: 0px;
        border: solid 1px #cee8ef;
        font-size: 12px;
        min-width: 60px;
        text-align: center;
    }

    .customtabstyle .ajax__tab_hover .ajax__tab_outer {
        border: 1px solid black;
    }

    .customtabstyle .ajax__tab_hover .ajax__tab_inner {
        background-color: #A0B7C5;
        background-repeat: repeat-x;
        font-size: 12px;
    }

    .customtabstyle .ajax__tab_active .ajax__tab_outer {
        background-color: transparent;
        font-size: 12px;
        border: solid 1px #181610;
    }

    .customtabstyle .ajax__tab_active .ajax__tab_inner {
        background-color: #A0B7C5;
    }

.failureMsg {
    font-size: 11px;
    color: #FF0000;
    background-image: url( 'Images/failure.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    background-attachment: inherit;
    padding: 3px 0 3px 30px;
    border: solid 1px #3881C8;
    width: 97%;
    font-weight: bold;
    clear: both;
}

.successMsg {
    font-size: 11px;
    color: #00BB00;
    background-image: url( 'Images/success.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    padding: 3px 0 3px 30px;
    border: solid 1px #C7AD02;
    width: 97%;
    font-weight: bold;
    clear: both;
}

.warningMsg {
    font-size: 11px;
    color: #cfa200;
    background-image: url( 'Images/warning.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    padding: 3px 0 3px 30px;
    border: solid 1px #C7AD02;
    width: 97%;
    font-weight: bold;
    clear: both;
}

.calendarcontainer {
    margin: 5px 0px 5px 0px;
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #035A92;
    border-right-color: #035A92;
    border-top-color: #136ED6;
    border-left-color: #136ED6;
    font-size: 0.8em;
    vertical-align: middle;
    width: 100%;
}

    .calendarcontainer select {
        width: 160px;
        font-size: 0.8em;
    }

    .calendarcontainer tr {
        margin-bottom: 20px;
    }

.calendardaysheader {
    padding-left: 2px;
    background-color: #136ED6;
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #035A92;
    border-right-color: #035A92;
    border-top-color: #136ED6;
    border-left-color: #136ED6;
    vertical-align: middle;
    font-size: 1.0em;
    height: 18px;
    padding: 2px 0px 2px 0px;
}

    .calendardaysheader div {
        float: left;
        width: 14.14%;
        font-weight: bolder;
        padding-left: 0.8px;
        vertical-align: middle;
    }

.calendardayon {
    border-bottom-color: #035A92;
    border-right-color: #035A92;
    border-top-color: #136ED6;
    border-left-color: #136ED6;
    border-width: 1px;
    background-image: url( 'Images/calendarbackground.png' );
    background-repeat: no-repeat;
    width: 48px;
    height: 32px;
    font-size: 1.3em;
    font-weight: bolder;
    color: Black;
    text-align: center;
    vertical-align: middle;
    padding-top: 20px;
}

    .calendardayon:hover {
        border: solid 1px #3881C8;
        cursor: pointer;
    }

.calendardayoff:hover {
    border: solid 1px #000000;
    cursor: pointer;
}

.calendardayoff {
    border-bottom-color: #035A92;
    border-right-color: #035A92;
    border-top-color: #136ED6;
    border-left-color: #136ED6;
    border-width: 1px;
    background-image: url( 'Images/calendarbackgroundoff.png' );
    background-repeat: no-repeat;
    width: 48px;
    height: 32px;
    font-size: 1.3em;
    font-weight: bolder;
    color: Black;
    text-align: center;
    vertical-align: middle;
    padding-top: 20px;
}

.releaselinkbutton {
    background-image: url( 'Images/refresh.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    padding-left: 16px;
    color: #4B4A45;
}

.clonelinkbutton {
    background-image: url( 'Images/clone.gif' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    padding-left: 16px;
    color: #4B4A45;
}

.dayoption {
    font-size: 11px;
    font-weight: bold;
    text-align: right;
    color: #4B4A45;
}

.delaylinkbutton {
    background-image: url( 'Images/delay.gif' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    padding-left: 16px;
    color: #4B4A45;
}

.chartlinkbutton {
    background-image: url( 'Images/result.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    padding-left: 16px;
    color: #4B4A45;
}

.infolinkbutton {
    background-image: url( 'Images/information.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    padding-left: 16px;
    color: #4B4A45;
}

.cancellinkbutton {
    background-image: url( 'Images/cancel.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    padding-left: 16px;
    color: #4B4A45;
}

.printlinkbutton {
    background-image: url( 'Images/print.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    padding-left: 18px;
    color: #4B4A45;
}

.verifylinkbutton {
    background-image: url( 'Images/verify.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    padding-left: 16px;
    color: #4B4A45;
}

.approvelinkbutton {
    background-image: url( 'Images/success.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    padding-left: 16px;
    color: #4B4A45;
}

.removelinkbutton {
    background-image: url( 'Images/newRemove-20.png' );
    background-repeat: no-repeat;
    background-position: -5% 50%;
    padding-left: 16px;
    color: #4B4A45;
}

.editlinkbutton {
    background-image: url( 'Images/newEdit.png' );
    background-repeat: no-repeat;
    background-position: -5% 50%;
    background-size: 15px;
    padding-left: 15px;
    color: #4B4A45;
}

.detaillinkbutton {
    background-image: url( 'Images/view_detail.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    padding-left: 17.5px;
    color: #4B4A45;
}

.collectlinkbutton {
    background-image: url( 'Images/collectspecimen.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    padding-left: 19px;
    color: #4B4A45;
}

.addlinkbutton {
    background-image: url( 'Images/addlink.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    padding-left: 17px;
    color: #4B4A45;
}

.searchTbl {
    margin: 5px 0;
    border-collapse: collapse;
    width: 100%;
    font-size: 12px !important;
    vertical-align: middle;
    border: 1px solid #ccc; /* Softer outer border */
}

    .searchTbl th {
        border: 1px solid #000;
        background-color: #C8D6DE;
        font-size: 12px;
        text-transform: uppercase;
        width: 90px !important;
        text-align: center;
        color: #000;
    }

    .searchTbl td {
        height: 22px;
        padding-left: 2px;
        border: 1px solid #ddd; /* light cell borders for clarity */
    }

    /* Optional: a fine line at the very bottom using :after (for visual accent) */
    .searchTbl::after {
        content: "";
        display: block;
        height: 3px;
        background: linear-gradient(to right, #4B6584, #A5B1C2);
    }



.Operations {
    margin: 5px 0px 5px 0px;
    color: Black;
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #2B2A29;
    border-right-color: #2B2A29;
    border-top-color: #2B2A29;
    border-left-color: #2B2A29;
}

    .Operations th {
        background-color: #FFFFFF;
        height: 30px;
        width: 100%;
    }

    .Operations td {
        padding: 8px 0px 8px 2px;
    }

.DefaultButton {
    background-color: Transparent;
    background-repeat: no-repeat;
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #181610;
    border-right-color: #181610;
    border-top-color: #181610;
    border-left-color: #181610;
    text-align: center;
    width: 111px;
    height: 24px;
    vertical-align: middle;
    color: #073161;
}

.gobutton {
    background-color: Transparent;
    background-image: url( 'Images/go.gif' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #181610;
    border-right-color: #181610;
    border-top-color: #181610;
    border-left-color: #181610;
    border-width: 1px;
    text-align: center;
    width: 111px;
    height: 24px;
    vertical-align: middle;
    color: #073161;
}

.approvebutton {
    background-color: Transparent;
    background-image: url( 'Images/success.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #181610;
    border-right-color: #181610;
    border-top-color: #181610;
    border-left-color: #181610;
    border-width: 1px;
    text-align: center;
    width: 111px;
    height: 24px;
    vertical-align: middle;
    color: #073161;
}

.verifybutton {
    background-color: Transparent;
    background-image: url( 'Images/verify.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #181610;
    border-right-color: #181610;
    border-top-color: #181610;
    border-left-color: #181610;
    border-width: 1px;
    text-align: center;
    width: 111px;
    height: 24px;
    vertical-align: middle;
    color: #073161;
}

.printButton {
    background-color: Transparent;
    background-image: url( 'Images/print.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #181610;
    border-right-color: #181610;
    border-top-color: #181610;
    border-left-color: #181610;
    border-width: 1px;
    text-align: center;
    width: 111px;
    height: 24px;
    vertical-align: middle;
    color: #073161;
}

.sheetButton {
    background-color: Transparent;
    background-image: url( 'Images/spreadsheet.gif' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #181610;
    border-right-color: #181610;
    border-top-color: #181610;
    border-left-color: #181610;
    border-width: 1px;
    text-align: center;
    width: 111px;
    height: 24px;
    vertical-align: middle;
    color: #073161;
}

.RefreshButton {
    background-color: Transparent;
    background-image: url( 'Images/refresh.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #181610;
    border-right-color: #181610;
    border-top-color: #181610;
    border-left-color: #181610;
    text-align: center;
    width: 111px;
    height: 24px;
    vertical-align: middle;
    color: #073161;
}

.CancelButton {
    background-color: Transparent;
    background-image: url( 'Images/cancel.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #181610;
    border-right-color: #181610;
    border-top-color: #181610;
    border-left-color: #181610;
    text-align: center;
    width: 111px;
    height: 24px;
    vertical-align: middle;
    color: #073161;
}

.SearchButton {
    background-color: Transparent;
    background-image: url( 'Images/search16.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #181610;
    border-right-color: #181610;
    border-top-color: #181610;
    border-left-color: #181610;
    text-align: center;
    width: 70px;
    height: 24px;
    vertical-align: middle;
    color: #073161;
}

.SaveButton {
    background-color: Transparent;
    background-image: url( 'Images/newSave.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    background-size: 15px;
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #181610;
    border-right-color: #181610;
    border-top-color: #181610;
    border-left-color: #181610;
    text-align: center;
    width: 111px;
    height: 24px;
    vertical-align: middle;
    color: #073161;
}

.InsertButton {
    background-color: Transparent;
    background-image: url( 'Images/insert.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #181610;
    border-right-color: #181610;
    border-top-color: #181610;
    border-left-color: #181610;
    text-align: center;
    width: 111px;
    height: 24px;
    vertical-align: middle;
    color: #073161;
}


.EditButton {
    background-color: Transparent;
    background-image: url( 'Images/edit24.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #181610;
    border-right-color: #181610;
    border-top-color: #181610;
    border-left-color: #181610;
    text-align: center;
    width: 111px;
    height: 24px;
    vertical-align: middle;
    color: #073161;
}

.ShowAllButton {
    background-color: Transparent;
    background-image: url( 'Images/showall.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #181610;
    border-right-color: #181610;
    border-top-color: #181610;
    border-left-color: #181610;
    text-align: center;
    width: 70px;
    height: 24px;
    vertical-align: middle;
    color: #073161;
}

.AddButton {
    background-color: Transparent;
    background-image: url( 'Images/add.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #181610;
    border-right-color: #181610;
    border-top-color: #181610;
    border-left-color: #181610;
    text-align: center;
    width: 130px;
    height: 24px;
    vertical-align: middle;
    color: #073161;
}

.ResetButton {
    background-color: Transparent;
    background-image: url( 'Images/reset.png' );
    background-repeat: no-repeat;
    background-position: 1% 50%;
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #035A92;
    border-right-color: #035A92;
    border-top-color: #136ED6;
    border-left-color: #136ED6;
    text-align: center;
    width: 111px;
    height: 24px;
    vertical-align: middle;
}

.FakeHeaderRow {
    /*visibility: hidden;  tab container issue*/
    height: 1px;
}

.GridWrapper {
    height: 500px;
    overflow-y: scroll;
    overflow-x: auto;
    width: 100%;
    padding: 2px;
    display: block;
    clear: both;
}



.GridPager {
    width: 100%;
    vertical-align: middle;
    text-align: left;
    height: 24px;
    font-size: 0.9em;
    color: Black;
    background-color: #FFFFFF;
    border-color: #727374; /*background: url(   'Images/gridpager.png' ) repeat-x 0% 30%;*/
}


.GridGroup {
    background: #077FCD;
    vertical-align: middle;
    text-align: left;
    height: 30px;
    color: Black;
    font-size: 12px;
    font-family: Calibri;
}




/*Grid*/

.DefaultGridStyle {
    width: 100%;
    border-collapse: collapse;
    font-weight: 100;
    font-size: 14px;
}

.GridHeader th {
    border: 1px solid Black;
    background-color: #A0B7C5;
    font-size: 14px;
    height: 24px;
    color: #000000;
    padding-left: 4px;
}

    .GridHeader th a {
        color: #000000;
    }

.GridAlternate_highlight {
    vertical-align: middle;
    border: 1px solid #ABABAB;
    padding: 3px 3px 3px 3px;
    text-align: left;
    font-family: Calibri;
    color: Black;
}

.GridRowStyle_highlight {
    vertical-align: middle;
    border: 1px solid #ABABAB;
    padding: 3px 3px 3px 3px;
    text-align: left;
    font-family: Calibri;
    color: Black;
    font-size: 14px;
}


.GridAlternate td {
    vertical-align: middle;
    border: 1px solid #ABABAB;
    padding: 3px 3px 3px 3px;
    text-align: left;
    font-family: Calibri;
    color: Black;
}


.GridRowStyle td {
    vertical-align: middle;
    border: 1px solid #ABABAB;
    padding: 3px 3px 3px 3px;
    text-align: left;
    font-family: Calibri;
    color: Black;
    font-size: 13px;
}

.GridAlternate:Hover, .GridRowStyle:Hover, .GridRowSelectStyle {
    background: #D2D2D2;
}


.GridAlternate td:Hover, .GridRowStyle td:Hover {
    background: #D2D2D2;
}





.SubHeading {
    border-bottom: 1px solid #2E2E2E;
    background-color: #1c29d0;
    font-size: 0.9em;
    height: 13px;
    padding: 5px;
}




.tblStl {
    width: 100%;
    text-align: left;
    background-color: #FFFFFF;
    border: 1px solid #ABABAB;
    font-size: 13px;
    padding: 1px;
    box-shadow: 0 1px 7px 0px rgba(0, 0, 0, 0.16);
}


    .tblStl .tblHeading {
        border: 1px solid Black;
        background-color: #A0B7C5; /* #A0B7C5;*/
        font-size: 13px;
        height: 24px;
        font-family: 'Calibri','Calisto MT', 'Arial Narrow';
        color: #000000;
        vertical-align: central;
        padding-left: 4px;
    }



    .tblStl .ResultHeading {
        background-color: #5C7CC1;
        font-size: 0.6em;
        text-align: center;
        font-weight: bold;
        color: White;
        font-family: 'Calibri','Calisto MT', 'Arial Narrow';
    }



    .tblStl td {
        padding: 3px 3px 3px 3px;
        vertical-align: middle;
        margin-left: 40px;
        color: #1E1D1C;
     
        border-bottom: 1px solid #ABABAB;
        height: 22px;
        font-size: 12px;
    }


    .tblStl .tdStl {
        border-bottom: 1px solid #ABABAB;
        background: #FFFFFF;
        font-size: 12px;
        margin-left: 12px;
        width: 180px !important;
        color: #181610;
        border-right: 1px solid #ABABAB;
    }


/*
CSS IDs
*/
.Header {
    border: 1px solid Black;
    background-color: #A0B7C5; /* #A0B7C5;*/
    font-size: 13px;
    height: 24px;
    font-family: 'Calisto MT','Calibri', 'Arial Narrow';
    color: white;
    vertical-align: central;
    text-transform: uppercase;
    padding-left: 4px;
}

#Menu {
    width: 12%;
    height: 650px;
    font-family: Segoe UI;
    /* background-color: #FFFFFF;#FFEECC;*/
    color: Black;
    font-size: 12px;
    padding-right: 20px;
    text-align: left;
    vertical-align: top;
}

#Content {
    width: 87%;
    height: 670px;
    background-image: url('images/bg.jpg');
    background-position: bottom right;
    background-repeat: no-repeat;
    background-color: #FFFFFF; /*#FFEECC;*/
    color: #3881C8; /*border-left-color: #3881C8;     border-left-style: solid;     border-left-width: thin;*/
    padding-left: 5px;
    margin-left: 5px;
    border-left: solid 1px #3881C8;
    text-align: left;
    vertical-align: top;
}

#Footer {
    width: 100%;
    height: 30px;
    clear: both;
    background: #3881C8 /*url(Images/footer.jpg) repeat-x;*/ color: #3881C8;
}

#Separator {
    border: solid 1px #3881C8;
    width: 0px;
    height: 730px;
    float: left;
}


body {
    background-color: #FFFFFF;
    font-family: 'Calibri','Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
    font-size: 14px;
    padding: 0px;
    color: black;
    margin: 0px;
}

a {
    color: #505254;
}

    a:link {
        color: #505254;
    }

    a:visited {
        color: #505254;
    }

    a:active {
        color: #505254;
    }

input[type="text"], input[type="password"] {
    border: 1px solid #000000;
    background-color: #ffffff;
    margin-left: 20px;
    width: 180px;
    height: 22px;
    margin-left: 0px; /* added to keep size constant */
    border: solid 1px;
    font-size: 12px !important;
}

textarea {
    margin-left: 0px;
    border: solid 1px;
}

select {
    font-size: 14px;
    padding-bottom: 4px;
    text-align: left;
    padding-left: 5px;
    padding-right: 0;
    padding-top: 1px;
}

    input[type="text"]:hover, input[type="text"]:focus, input[type="password"]:hover, input[type="password"]:focus, textarea:hover, textarea:focus, select:hover, select:focus {
        border: solid 1px #035A92;
        color: Black;
    }

input[type="submit"]:focus, input[type="reset"]:focus {
    border-bottom-color: #136ED6; /*#035A92*/
    border-right-color: #136ED6;
    border-top-color: #035A92;
    border-left-color: #035A92;
    border-width: 2px;
    color: Black;
}

img {
    padding-right: 5px;
    vertical-align: middle;
    text-align: center;
}

fieldset {
    border: none;
}

legend {
    color: #000000;
    background: linear-gradient(0deg, #FB9E3A 0%, #FCEF91 100%);
    font-size: 13px !important;
    border-bottom: solid 2px #343333;
    border-right: solid 2px #343333;
    border-top: solid 1px #343333;
    border-left: solid 1px #343333;
    height: 25px;
    width: 250px;
    vertical-align: middle;
    text-align: center;
    color: white;
}

table {
    border-width: 1px;
    border-style: solid;
    border-bottom-color: #727272;
    border-right-color: #727272;
    border-top-color: #727272;
    border-left-color: #727272;
    color: #181610;
    font-size: 13px;
}

#Div_Notification {
    width: 80.5%;
    margin: 0px 0px 0px 0px;
    text-align: left;
    vertical-align: middle;
}

    #Div_Notification li {
        padding: 0px 0px 0px 0px;
        margin: 0px 0px 0px 0px;
        font-weight: bold;
        list-style-type: none;
    }

        #Div_Notification li a {
            text-decoration: none;
        }

.CompletionListCssClass {
    color: #d9d7d7;
    width: 180px;
    height: 200px;
}


.CompletionListCssClass {
    border: 2px solid #3881C8;
    margin: 0px;
    padding: 2px;
    background-color: #FFF;
    text-align: left;
    font-size: small;
    color: #fbf181;
    overflow: auto;
    visibility: hidden;
}

.CompletionListItemCssClass {
    color: #01020D;
}

.CompletionListHighlightedItemCssClass {
    background-color: #626593;
    border: 1px solid #211621;
}


.WindowsStyle td {
    padding: 0px !important;
}

.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_textboxcontainer input {
    width: 175px !important;
    height: 24px !important;
    border-color: #6B6C6D -moz-use-text-color #6B6C6D #6B6C6D;
    border-style: solid none solid solid;
    border-width: 1px 0 1px 1px;
    font-size: 15px;
    padding: 1px 0 0 5px;
    padding-bottom: 4px;
    text-align: left;
}

.WindowsStyle .ajax__combobox_inputcontainer .ajax__combobox_buttoncontainer button {
    background-image: url('Images/add.png' );
    background-position: center;
    background-color: #fff2b6; /*ddi.png*/
    border-color: #181610;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px 0px;
    margin: 0;
    padding: 1px 0 0 5px;
    padding-bottom: 4px;
}

.WindowsStyle .ajax__combobox_itemlist {
    border-color: #5D5E5E;
}

.GreenTD, .GreenAlterTD td:hover {
    background-color: #00CD00 !important; /*background-color: #136ED6; /* #BB9977;*/
    vertical-align: middle;
    padding-left: 5px;
    font-size: 1.0em;
    color: #FFF !important;
}

    .GreenAlterTD, .GreenTD td:hover {
        background-color: #7FFF00 !important; /*background-color: #136ED6; /* #BB9977;*/
        vertical-align: middle;
        padding-left: 5px;
        font-size: 1.0em;
        color: #000 !important;
    }

.RedTD, .RedAlterTD td:hover {
    background-color: #800000 !important; /*background-color: #136ED6; /* #BB9977;*/
    vertical-align: middle;
    padding-left: 5px;
    font-size: 1.0em;
    color: #FFF !important;
}

    .RedAlterTD, .RedTD td:hover {
        background-color: #FF3300 !important; /*background-color: #136ED6; /* #BB9977;*/
        vertical-align: middle;
        padding-left: 5px;
        font-size: 1.0em;
        color: #000 !important;
    }

.YellowTD, .YellowAlterTD td:hover {
    background-color: #CC9900 !important; /*background-color: #136ED6; /* #BB9977;*/
    vertical-align: middle;
    padding-left: 5px;
    font-size: 1.0em;
    color: #FFF !important;
}

    .YellowAlterTD, .YellowTD td:hover {
        background-color: #FFFF66 !important; /*background-color: #136ED6; /* #BB9977;*/
        vertical-align: middle;
        padding-left: 5px;
        font-size: 1.0em;
        color: #000 !important;
    }

.numeric, .integer {
    width: 100px !important;
    height: 22px !important;
    border: 1px solid #000000;
    background-color: #f1eeee;
    text-align: right !important;
}

.numerics {
    height: 22px !important;
    border: 1px solid #000000;
    background-color: #f1eeee;
    text-align: right !important;
}

.numericslbl {
    text-align: right !important;
}


.GridTextBox {
    background-color: #EFF5FB !important;
    text-align: right !important;
}

.DirectionR {
    background-color: #EFF5FB !important;
    text-align: right !important;
}

.datepicker {
    width: 250px;
    text-align: center !important;
}

.sr {
    color: black !important;
    background-color: #ffeb0d !important;
}

.link {
    cursor: pointer;
    text-decoration: underline;
}

    .link:hover {
        text-decoration: none;
        background-color: #e9fffe;
    }

.searchtx {
    font-weight: bold;
    background-color: #C8D6DE;
    padding: 3px;
    display: table-cell;
    min-width: 11px;
    height: 17px;
}

.searchext option {
    font-size: 13px;
    height: 19px;
}


.modal.left .modal-dialog,
.modal.right .modal-dialog {
    position: fixed;
    margin: auto;
    width: 320px;
    height: 100%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}

.modal.left .modal-content,
.modal.right .modal-content {
    height: 100%;
    overflow-y: auto;
}

.modal.left .modal-body,
.modal.right .modal-body {
    padding: 15px 15px 80px;
}

/*Left*/
.modal.left.fade .modal-dialog {
    left: -320px;
    -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
    -o-transition: opacity 0.3s linear, left 0.3s ease-out;
    transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.left.fade.in .modal-dialog {
    left: 0;
}

/*Right*/
.modal.right.fade .modal-dialog {
    right: -320px;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.right.fade.in .modal-dialog {
    right: 0;
}

/* ----- MODAL STYLE ----- */
.modal-content {
    border-radius: 0 !important;
    border: none;
}

.modal-header {
    border-bottom-color: #EEEEEE;
    background-color: #FAFAFA;
}


#ul_m_qf_list {
    padding: 0px;
}

    #ul_m_qf_list li {
        list-style: none;
        line-height: 22px;
    }

    #ul_m_qf_list a {
        background-repeat: no-repeat;
        background-position: 2% 50%;
        padding-left: 24px;
        padding-top: 4px;
        padding-bottom: 4px;
        border-bottom: 1px solid #CCC;
        display: block;
    }


.flag-up {
    background-image: url('Images/arrow_up.png');
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 15px;
}

.flag-down {
    background-image: url('Images/arrow_down.png');
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 15px;
}

.styledRadioList input[type="radio"] {
    margin-right: 10px; /* Space between radio button and text */
}

.styledRadioList label {
    display: inline-block;
    width: 200px; /* Set width of each item */
    text-align: left;
    padding: 5px 10px; /* Padding for some space around the text */
    margin: 5px;
    background-color: #f0f0f0; /* Light gray background for design */
    border-radius: 5px; /* Rounded corners */
    border: 1px solid #ddd; /* Border for a cleaner look */
    cursor: pointer; /* Pointer cursor on hover */
}

    .styledRadioList label:hover {
        background-color: #e0e0e0; /* Change background on hover */
    }

.styledRadioList input[type="radio"]:checked + label {
    background-color: #d1ecf1; /* Different background color when selected */
    border-color: #b8daff; /* Change border when selected */
}


.rcbSlide {
    z-index: 10002 !important;
}

.tblList {
    width: 100%;
    text-align: left;
    background-color: #FFFFFF;
    border: 1px solid #ABABAB;
    font-size: 13px;
    padding: 1px;
    box-shadow: 0 1px 7px 0px rgba(0, 0, 0, 0.16);
}
